@charset "Shift_JIS";

/*---ヘッダー部分の設定---*/
#header{
 background-color:#0000ff; /*ヘーダー*/
 height:30px; /*ヘーダーの高さ*/
color: #b0c4de;/*全体で使う文字の色*/
font-style:normal;/*指定をしないと文字が斜めに表示される*/
text-align:left;/*文字を左寄せにする*/ 
padding-top:6px;/*文字の上に少しスペースを空ける*/
 padding-left:15px;/*文字の右に少しスペースを空ける*/
}

/* --- 全体の背景・テキスト --- */
BODY {
font-size: 12pt; /* 全体の文字サイズ */
  font-family : "ＭＳ Ｐゴシック";
 }
a {
  text-decoration: none; 
}

/*---罫線の設定---*/
hr{
height: 2px;
background-color: #0000ff;
border: none;
color: #0000ff;
}

/*---コンテナ---*/
#container {
width:650px;
	font-size: 12pt;
	font-style: ＭＳ Ｐゴシック;
	line-height: 180%;
  text-align : left;
  font-family : "ＭＳ Ｐゴシック";
}

/*下部のフッター部分の設定*/
address{
 background-color:#0000ff;/*フッターの背景色*/
 height:50px; /*フッダーの高さ*/
 font-size:80%;/*文字は少し小さめに指定*/
 color: #000000;/*全体で使う文字の色*/
font-style:normal;/*指定をしないと文字が斜めに表示される*/
text-align:right;/*文字を右寄せにする*/ 
padding-top:15px;/*文字の上に少しスペースを空ける*/
 padding-right:15px;/*文字の右に少しスペースを空ける*/
 }